

.q_icon_with_title.tiny .icon_holder img {
    width: 78px;
}

.q_icon_with_title .icon_text_holder h5.icon_title {
    margin-bottom: 7px;
}

.q_icon_with_title:not(.right) .icon_holder {
    padding-top: 8px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    color: #1fb9b9;
}

.testimonials_c_holder .testimonial_content_inner {
    padding: 53px 45px 55px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_rating_holder {
    margin: 16px 0 20px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_author {
    margin-top: 27px;
}

.testimonials_c_holder .testimonial_content_inner .testimonial_image_holder {
    margin-bottom: 26px;
}

.testimonials_c_holder.light .flex-control-nav li a {
    background-color: rgba(255,255,255,0.3);
}

.testimonials_c_holder .flex-control-nav li {
    width: 10px;
    height: 10px;
    margin: 0 2px;
}

.qode_video_box .qode_video_image .qode_video_box_button {
    background-color: #e8f6f6;
}

.qode_video_box .qode_video_image .qode_video_box_button_arrow {
    border-left-color: #1fb9b9;
}

.footer_top .widget_nav_menu ul li {
    padding: 0;
}

.wpcf7 form.wpcf7-form p {
    margin-bottom: 2px;
}

.footer_top h5 {
    margin: 8px 0 10px;
}

.footer_top a:hover {
    text-decoration: underline;
}

.carousel-inner .slider_content .text .qbutton {
    margin: 5px 0 0;
}

.q_icon_with_title .icon_text_inner {
    padding: 1px 0 0;
}

.title.title_size_medium h1 {
    text-transform: none;
}

.q_icon_with_title.medium .icon_holder img {
    width: 34px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder {
    padding: 0 0 0 43px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner p {
    font-size: 13px;
}

.q_icon_with_title.medium.custom_icon_image .icon_text_holder .icon_text_inner h6 {
   margin: 3px 0 -6px 0;
}

@media only screen and (max-width: 768px) {
img.alignnone.size-medium.wp-image-985 {
    position: absolute;
    top: 25%;
}
img.alignnone.size-medium.wp-image-985 {
    width: 277px;
    align-items: center;
    margin-left: 51px;
}
.call-to-action h3 {
    text-align: center !important;
}
.header_top.clearfix {
    display: none !important;
}
.vc_column-inner {
    margin-left: -6px !important;
}
.column3.footer_col3 {
    FLOAT: left;
    margin-top: 86px !important;
}
.wpb_column.vc_column_container.vc_col-sm-12 {
    width: 100%;
    margin: 14px 0px 16px 2px;
}
}

 header:not(.centered_logo) .header_fixed_right_area{
line-height: 26px;
}

.header_bottom{
    box-shadow: -4px 4px 5px 0px rgba(0, 0, 0, 0.03);
}

@media only screen and (min-width: 1001px) {
  .header_top_bottom_holder:after{
    content: '';
    width: 100%;
    height: 0;
    position: absolute;
    bottom: 60px;
    border-top: 1px solid #ebebeb;
  }
.vc_column-inner {
    margin: 0px auto;
    width: 85% !important;
    /* margin: 26px 0 21px 0; */
    margin-top: 22px;
    margin-bottom: 16px;
}

}

@media only screen and (max-width: 1000px){

  .logo_wrapper {
     height: 130px!important;
  }
}

.header_bottom_right_widget_holder {
    padding-right: 0;
}

div.wpcf7 .ajax-loader {
    display: none;
}

 input[type="date"]::-webkit-calendar-picker-indicator {
color:#505050;
}

header:not(.with_hover_bg_color) nav.main_menu > ul > li:hover > a {
    opacity: 1;
}

header:not(.centered_logo) .header_fixed_right_area {
    line-height: 26px;
    width: 40% !important;
    float: left !important;
    display: flex;
}
.basvuru_yap {
    margin: 14px;
    width: 100px;
    height: 30px;
    background-color: red;
    color: #fff;
    border-radius: 4px !important;
    line-height: 28px;
    padding: 2px 21px;
text-align:center;
letter-spacing:0.8px;
}
.boxed .section .section_inner, .grid_section .section_inner {
    width: 1237px;
    margin: 0 auto;
    position: relative;
    z-index: 20;
}
.footter-menu {
    float: left;
    margin-top: 15px;
    margin-right: 16px;
    font-size: 15px;
font-weight:light;
}
.header_top p {
    line-height: 26px;
    padding: 0px;
}
.logo_wrapper {
    display: none;
}
img.alignnone.size-full.wp-image-243 {
    margin: 26px 0 0 31px;
}
header .header_top .q_social_icon_holder {
 width: 44px;
}
.q_slider {
    height: 500px;
}

.title_outer.title_without_animation {
    display: none !important;
    margin-top: 40px;
}
.header-widget.widget_text.header-left-widget {
    margin-top: 13px;
}

nav.main_menu {
    width: 1200px;
}
.post_text {
    margin-top: 24px;
}
@media only screen and (max-width: 768px){
img.alignnone.size-medium.wp-image-985 {
    position: absolute;
    top: 25%;
    display: block;
}}
.header_bottom img { display: none;}